Subject: bug#75: Info received (was InRelease formatting errors)

From: Michael Stroucken <[email-masked]>
Date: Wed, 26 Jul 2017 00:09:19 -0400

Thank you for taking a look. I read the standard as allowing any number
of spaces including 0 before the hash.

Was it an old version of amprolla that created those files? I couldn't
see a change in the git log that would have changed the number of spaces
or fixed the missing newline. Will it be used to create the release
files for jessie soon?

For this and other reasons, my solution was to discontinue the use of
approx.

Finally, even though I opened the bug, I was not notified of your reply.

Greetings,
Michael.